Creates a new job_estimated_quantity object

Request Information

URI Parameters :

None.

Body Parameters :

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "45e7b4d5-1f01-4aa2-ba17-9716fc8920d3",
  "estimated_quantity": 2.0,
  "article_id": "d5f0b85b-e0d2-4660-8225-ccb68c9140ab",
  "article_code": "sample string 4",
  "article": {
    "id": "cc326a53-f36b-4fa4-961e-663d66be78dd",
    "article_category_id": "dcec6bf1-1388-4088-b028-8cb1c305428e",
    "article_category": {
      "id": "c605b6bc-2778-4608-a788-6ca8e8c40246",
      "parent_id": "b4eddaa2-e553-46f1-adb6-f54c9702725e",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "daee1204-84ed-450b-bb15-abc5a141d856",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "4a66a320-c544-471f-82a2-199688a86051",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "8d23adc9-b7c5-47be-9c01-7ef760bf3444",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "4e4d1a6f-3d59-43e1-9c0a-459a9366b89b",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "06c38c23-2555-4141-a1f9-20a01505122c",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "5b60ad90-da2e-40ef-9f80-8949a1233e8a",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-11-15T18:01:14.0845375+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-11-15T18:01:14.0845375+00:00",
    "date_update": "2026-11-15T18:01:14.0845375+00:00",
    "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00",
    "article_color_id": "66c5882f-edfc-44c4-b726-aee59a7b7254",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "601ebcb4-2f8b-4bc7-a4ca-2e2305cd764c",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "8749db5d-e0f4-4caa-bacd-7f81a7e5ee39",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "a8b104ca-ef07-4220-90f4-368b909f0549",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "e7f9de1e-0c54-4ac0-b1b3-f90d19a78356",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "491d246c-0375-4699-8698-5854927965da",
    "_parent_id": "c8b6267e-c9e7-403d-aa9e-d90d2126397b",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "e4b2f541-d3af-414f-8137-63f7ee8bc1a1",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "687507d4-3a0e-4bef-bdca-8596f13f720d",
      "_parent_id": "9ff31bf7-76b5-4755-891e-6c6b022e606a",
      "root_parent_id": "70aaaf72-0c13-409b-ab95-729fcbac2322",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "27dc821d-37c7-44e0-9714-173634772e88",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "f019152f-bcd2-4c40-ad89-97724e954c91",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "8ab0b142-003d-416d-a739-8936dcdbc782",
        "_parent_code": "sample string 6",
        "sales_organization_id": "b0ce3a0e-6566-49ca-ba89-7e83ac323e02",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "696c517a-3259-491b-a41f-0d30f4d87a35",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "4a10972d-768f-4f22-805c-b263e770c4eb",
          "db_currency_id": "777f4825-74b6-4ad4-98b1-318acc2ef715",
          "db_language_id": "9b06eddc-cf7a-4c41-97e0-1bdf35cd5c91",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
        },
        "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
      },
      "equipment_model_id": "a9b68e7f-b8f0-4593-aaf1-6fd983a472c7",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "d1e34f0e-3e3c-48d7-ab98-e93f933b5070",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "25f3c439-65e5-4f1a-9481-cff4beaa7c83",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "7a413a63-b6c6-46f9-be5e-c5b1096d540a",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "fabae163-c989-4b52-bc43-41b3bbfdc835",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "696c517a-3259-491b-a41f-0d30f4d87a35",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "4a10972d-768f-4f22-805c-b263e770c4eb",
            "db_currency_id": "777f4825-74b6-4ad4-98b1-318acc2ef715",
            "db_language_id": "9b06eddc-cf7a-4c41-97e0-1bdf35cd5c91",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
          },
          "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
        },
        "equipment_family_id": "f0b5fb5c-dd04-47b8-8179-a04de38faff3",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "f019152f-bcd2-4c40-ad89-97724e954c91",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "8ab0b142-003d-416d-a739-8936dcdbc782",
          "_parent_code": "sample string 6",
          "sales_organization_id": "b0ce3a0e-6566-49ca-ba89-7e83ac323e02",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "696c517a-3259-491b-a41f-0d30f4d87a35",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "4a10972d-768f-4f22-805c-b263e770c4eb",
            "db_currency_id": "777f4825-74b6-4ad4-98b1-318acc2ef715",
            "db_language_id": "9b06eddc-cf7a-4c41-97e0-1bdf35cd5c91",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
          },
          "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
        },
        "date_in_production_since": "2026-11-15T18:01:14.0845375+00:00",
        "date_out_of_production_since": "2026-11-15T18:01:14.0845375+00:00",
        "date_end_support": "2026-11-15T18:01:14.0845375+00:00",
        "sales_organization_id": "99bf9d23-5c0e-4c56-89c1-3e44aed72505",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "696c517a-3259-491b-a41f-0d30f4d87a35",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "4a10972d-768f-4f22-805c-b263e770c4eb",
          "db_currency_id": "777f4825-74b6-4ad4-98b1-318acc2ef715",
          "db_language_id": "9b06eddc-cf7a-4c41-97e0-1bdf35cd5c91",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
      },
      "project_status_id": "5157baa9-014f-4918-993c-1419b11a98b2",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "6a30924a-d02d-4e40-8097-ade22ab0d10a",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "0e5b56d9-abc8-4941-a6f6-eb63f441fd3c",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "696c517a-3259-491b-a41f-0d30f4d87a35",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "4a10972d-768f-4f22-805c-b263e770c4eb",
          "db_currency_id": "777f4825-74b6-4ad4-98b1-318acc2ef715",
          "db_language_id": "9b06eddc-cf7a-4c41-97e0-1bdf35cd5c91",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
      },
      "company_id": "4323ef31-7dea-4f66-ab5a-9aff4a2c4ef2",
      "company_code": "sample string 12",
      "db_address_id": "eddca8e0-786b-40af-b015-8c434f902b78",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "3dcde3fc-1e1e-4f17-b91a-ac1639077a65",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "469dad56-5f16-4b51-a485-6056df61ace8",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-11-15T18:01:14.0845375+00:00",
      "date_create": "2026-11-15T18:01:14.0845375+00:00",
      "date_update": "2026-11-15T18:01:14.0845375+00:00",
      "updated_by_user_id": "11eea25d-e541-4ebf-9501-83afc8557ac9",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-11-15T18:01:14.0845375+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-11-15T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-11-15T18:01:14.0845375+00:00",
      "date_last_job": "2026-11-15T18:01:14.0845375+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-11-15T18:01:14.0845375+00:00",
      "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "728603f5-8083-4bf9-bdb4-5b9d4801fb9b",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "a80022b9-6ea1-4b85-b630-0f4680d34009",
      "name": "sample string 2",
      "sales_organization_id": "069b9bd0-d4ba-4cc6-af98-607a0d182848",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "945c3d17-28d7-43b4-b227-2a2136053b3b",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "931091cc-1767-4692-b822-dc68a37017f6",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "1b642ef3-d467-4f97-ac0b-65efb0e0de33",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "696c517a-3259-491b-a41f-0d30f4d87a35",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "4a10972d-768f-4f22-805c-b263e770c4eb",
        "db_currency_id": "777f4825-74b6-4ad4-98b1-318acc2ef715",
        "db_language_id": "9b06eddc-cf7a-4c41-97e0-1bdf35cd5c91",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
    },
    "job_status_id": "fac772f1-0d12-4c05-8d23-9efc2982b438",
    "job_status_code": "sample string 11",
    "db_address_id": "129388d1-802d-40ea-8d10-a400a79985cb",
    "contact_id": "6c15dc61-1f51-4aec-b786-57f3d51660ed",
    "requested_by_company_id": "061cea35-3044-4db6-a203-de702491f023",
    "requested_by_contact_id": "c2f6f73f-665a-4ac6-8475-77ac07147f7a",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-11-15T18:01:14.0845375+00:00",
    "due_date": "2026-11-15T18:01:14.0845375+00:00",
    "date_create": "2026-11-15T18:01:14.0845375+00:00",
    "date_update": "2026-11-15T18:01:14.0845375+00:00",
    "date_closed": "2026-11-15T18:01:14.0845375+00:00",
    "suggested_user_id": "5d61646b-6f72-42f6-b7aa-054fe701e37d",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "aa27b8bb-6ca7-40ff-908d-24aa457f6408",
      "db_language_id": "e8d51b90-b923-44bc-8e5b-822d0a2cba47",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-11-15T18:01:14.0845375+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "bde594b3-ca4b-4d25-a5a3-a59a5a66a5dd",
      "sales_organization": {
        "id": "696c517a-3259-491b-a41f-0d30f4d87a35",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "4a10972d-768f-4f22-805c-b263e770c4eb",
        "db_currency_id": "777f4825-74b6-4ad4-98b1-318acc2ef715",
        "db_language_id": "9b06eddc-cf7a-4c41-97e0-1bdf35cd5c91",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "a2818253-61a3-49a2-bd3f-a5924149a16f",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "9158992a-00f0-4b2c-831e-3e0dcd6d4318",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "c37a5c7a-fbb7-4122-914d-fc20b60b81ce"
    },
    "suggested_date_start": "2026-11-15T18:01:14.0845375+00:00",
    "skill_id": "e6c1a5d2-98cf-408e-acd6-ea189ffdbe48",
    "skill_code": "sample string 32",
    "skill": {
      "id": "54015c40-f1d6-4f7d-83f5-d0823c0c832d",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "413a56a7-0640-4fef-89f7-949d89395bab",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "696c517a-3259-491b-a41f-0d30f4d87a35",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "4a10972d-768f-4f22-805c-b263e770c4eb",
        "db_currency_id": "777f4825-74b6-4ad4-98b1-318acc2ef715",
        "db_language_id": "9b06eddc-cf7a-4c41-97e0-1bdf35cd5c91",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
      },
      "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "115397c2-e41e-48d3-aee0-7bf2de1e618e",
    "date_reported_by_company": "2026-11-15T18:01:14.0845375+00:00",
    "id2": 36,
    "company_id": "799f06f9-1277-4c12-a7dd-f8e024632a6e",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "11967447-e420-467f-ad90-d043c85d769e",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-11-15T18:01:14.0845375+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.